Select Page

On old computers, you may find this pop when trying to start APIBridge. Simply click Yes and continue installing the .Net Framework. Read about system requirements here.

However, if it does not installs, you will need to contact your IT support person.

Also, APIBridge.exe needs admin permissions to run. If you do not have admin permissions, contact your IT support person or IT administrator.